* ============================================================== *
* Equality of Opportunity for Sexual and Gender Minorities 2024
* Code written by Omar Alburqueque, and reviewed by Paola Ballon
* Contact: oalburquequechav@worldbank.org
* <User Profile>
* ============================================================== *

clear all
set more off
capture log close _all
version 16

set varabbrev on

* ----------- *
* Indications *
* ----------- *

* 1. In line 18, please declare the path where the "Reproducibility package" folder was copied in your computer.
* 2. After that, press Ctrl + D to run this Stata do file

global eqosogi_userpath "C:/Users/wb614536/Downloads/replicability reviewed/"

sysdir set PLUS "$eqosogi_userpath/Reproducibility package/ado"

noi disp as error _newline "Now please run the f2_inputs do-file"
